(function () {
    "use strict";

    angular.module('core').controller('aboutController', controller);
    controller.$inject = ['$scope', '$window'];

    function controller($scope, $window) {
        $scope.initializeLayout('Sobre o Goflash Core');

        $scope.historyBack = function () {
            $window.history.back();
        };
    }

})();